Subject: Re: Job | Tech Support Remote Screening
From: RAHULGUPTA <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 12:11:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

167 Applicants

View All

RAHULGUPTA
worked in sdh,pdh,dwdm,mux,router and switch.I had done CCNA training so also i have an idea about ip ,router, switch.Right now I am working with Bharti Airtel UNOC as a L1 Noc enginner .I am looking my career in noc position, Networking.

Shortlist

Reject

Current Designation NOC Engineer
Current Company BHARTI AIRTEL UNOC
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company Nokia Solutions And Networks

Contact Details
Mobile:

Exp
3 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Noida, Gurgaon
Education
B.Tech
Biju Patnaik University of Technology (BPUT)
B.Tech/B.E.
Biju Patnaik University of Technology (BPUT)
Key Skills
know about dwdm, WDM, SDH, PDH, ECI Mux, Optical Fiber, Idea about protocols, basic idea about ccna, knowledge about otn network., routing, Switching, Networking, CCNA, Alaram monitoring

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem